condenser_api.get_account_votes
Purpose
한 계정이 행한 모든 투표를 반환합니다. 파라미터: account:string
account (string) | |
|---|---|
"steemit" | "steemit"의 투표를 조회합니다. |
"alice" | "alice"의 투표를 조회합니다. |
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_votes",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_votes",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"authorperm": "",
"weight": "",
"rshares": "",
"percent": null,
"time": "2016-04-29T22:27:42"
}
]